TULISAN - Bug #3756

Perubahan Stock di Material Conversion tidak sesuai
07/28/2025 06:00 PM - haykal haykal

Status: Closed Start date: 07/28/2025
Priority: Urgent Due date: 07/30/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Tadi 'kan saya coba mengetest Material Conversion dengan kondisi stock barang-barang sebagai berikut
BMU2410-NI-NA - 00000001 = 979 qty

BIEO001-SN-A130 - 00000010 = 76 gty

GBOO0003-Y-S - 00000011 = 92 gty

Lalu saya membuat dokumen Material Conversion seperti di foto yang saya attach (DocNo 00000817).

Setelah disave, saya cek lagi jumlah stock dari barang-barang tersebut. Namun hasilnya adalah sebagai berikut:
BMU2410-NI-NA - 00000001 = 981 qty

BIEO001-SN-A130 - 00000010 = 74 gty

GBOO0003-Y-S - 00000011 = 90 qty

Hasilnya tidak sesuai dengan gty yang dibuat di Material Conversion. Harusnya yg MateriallD 00000001 bertambah 1 menjadi 980.
Dan yg MateriallD 00000010 & 00000011 masing-masing berkurang 1 menjadi 75 & 91.

(Warehouse Dharmawangsa Square)
Tolong bantu dicek dan diperbaiki ya.
Menu Path: Logistic & Service > Inventory Document > Material Conversion

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (103.153.60.89)

Terimakasih.

History

#1 - 07/28/2025 06:02 PM - haykal haykal

- Description updated

#2 - 07/29/2025 09:08 AM - Kezia Pawitra Yulianti
- Due date set to 07/30/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

Dear Yomma,
minta tolong ini di prioritasin yaa karena kamis rencana nya mau di show ke user.
Tks

#3 - 07/29/2025 11:34 AM - Tri Rizgiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Untuk menu ini, setelah di cek, fungsi sudah sesuai, tlg ditest Ig aja
https://tulisan-dev.minovais.com/

#4 - 07/30/2025 10:30 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Material Conversion 00000817.png 40.5 KB 07/28/2025 haykal haykal
